Section: desktop-xfce

Depends: desktop-file-utils, exo, libexif, libxfce4ui, tumbler

Depends (build): appstream-glib, intltool

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.11.0 (amd64/stable)

Also: 0.11.0 (arm64/stable) , 0.11.0 (loongson3/stable) , 0.11.0 (ppc64el/stable)

Depends: xfconf

xfconf 4.16.0-1 (amd64/stable)

  • libxfconf-0.3